package com.fuzamei.entity;
/**
 * 
 * @className:Status[状态实体类]
 * @author:ylx--->[yanglingxiao2009@163.com]
 * @date:2018年1月24日下午7:39:29
 * @version v1.0
 */
public class Status {
	private Integer id;			//主键id
	private Integer statusId;	//状态id
	private String statusName;	//状态名
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Integer getStatusId() {
		return statusId;
	}
	public void setStatusId(Integer statusId) {
		this.statusId = statusId;
	}
	public String getStatusName() {
		return statusName;
	}
	public void setStatusName(String statusName) {
		this.statusName = statusName;
	}
}
